# Package Repository Usage
To use the Hoglandet package repository, run the following commands on your machine

```bash
# Ensure prerequisites are installed
sudo apt-get update 
sudo apt-get -y install gnupg2 apt-transport-https curl

# Download and import the public key for verifying packages
sudo curl https://deb.pkg.hoglan.dev/debian/repository.key -o /etc/apt/trusted.gpg.d/hoglandet.asc

# Add the package repository
source /etc/os-release
echo "deb https://deb.pkg.hoglan.dev/debian ${VERSION_CODENAME} main" | sudo tee /etc/apt/sources.list.d/hoglandet.list

# Check that the repository works
sudo apt-get update
```